<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ClassList name="MyPalette" length="10">
    <Class id="0" name="Material 0" color="72 154 0" />
    <Class id="1" name="Material 1" color="205 198 115" />
    <Class id="2" name="Material 2" color="27 255 46" />
    <Class id="3" name="Material 3" color="255 168 0" />
    <Class id="4" name="Material 4" color="99 113 241" />
    <Class id="5" name="Material 5" color="91 0 18" />
    <Class id="6" name="Material 6" color="255 0 0" />
    <Class id="7" name="Material 7" color="106 95 55" />
    <Class id="8" name="Material 8" color="255 240 0" />
    <Class id="9" name="Material 9" color="183 173 86" />
</ClassList>
